﻿body{
color: #682d02;
font-family: Verdana, Arial, Century Gothic, sans-serif;
}

table{
background-color: #FDF5E6;
color: #A0522D;
padding: 5px;
}

td{
padding: 5px;
}

th{
padding: 5px;
}

span.red{
color: red;
}

div.tresc{
margin-left: 30px;
}

div.kontener{
width:500px;
margin: auto;
padding: 30px;
background-color: #FFFFF0;
}

div.naglowek{
color: #471f02;
font-size: x-large;
padding-left: auto;
padding-right: auto;
background-color: #FDF5E6;
}

p{
font-weight: bold;
}

p.oddzielacz{
padding-top: 40px;
}

p.naglowek{
width: 100px;
margin: auto;
}
